谷歌否认 Linux 系统漏洞会构成 Android 严重安全性问题

Eric Chan
Eric Chan
2016年01月22日, 下午 02:00

Red hat 和安全研究公司 Perception Point 最近发现了在 Linux 系统中存有漏洞,会影响服务器、电脑和接近 66% 的 Android 设备。这漏洞会直接影响操作系统的内核部分,并会给予攻击者渠道来获得代码执行的能力和控制整台设备。可是谷歌却强烈回应有关事件,因为他们认为漏洞没有通过「常规的机制」通报,就直接对外公开了。谷歌补充指因为该漏洞没有事先通知 Android 安全团队,他们现在验证漏洞的实际影响,但该公司相信受影响的设备远比原先报道的少。谷歌指包括 Nexus 系列在内的 Android 5.0 或以上设备,都有被一层新的 Android SELinux policy 所保护,能阻止第三方应用程序存取执行代码。该公司更指运行 Android 4.4 系统或之前的设备,大多都没有使用被指有问题的 Linux 内核 3.8 版本。最后,谷歌也已经释出了补丁,要求所有 Android 设备均跟随他们最新的安全标准。如果你在使用旧版本的 Android 设备,记得安装这即将推送的安全性更新啊!
标签: Android, Flaw, gear, google, Kernel, Linux, PerceptionPoint, RedHat, security, Vulnerability